Program iOSMapView;

Uses
  System.StartUpCopy,
  FMX.Forms,
  uMain In 'uMain.pas' {FMapView};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm( TFMapView, FMapView );
  Application.Run;

End.
